Subject: bug#20734: 25.0.50; "Args out of range" with help-window-select t

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 Jun 2015 18:27:51 -0400

> We can however get a gdb backtrace (I put a breakpoint in Fsignal, but
> it breaks more often than needed, so I say "continue" a few times in
> order to get the following) :

You can put a break point in maybe_call_debugger, which tends to work
better in this sense.

        Stefan